Bug 249389 - Name change
Name change
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Democracy (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Thorsten Scherf
Fedora Extras Quality Assurance
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-24 06:30 EDT by Thorsten Scherf
Modified: 2009-01-09 02:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 02:10:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
wtogami: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Thorsten Scherf 2007-07-24 06:30:11 EDT
Democracy is now Miro. old package is obsolete now. have to import new Miro package.
Comment 1 Jens Petersen 2007-07-24 10:58:33 EDT
Branches?
Comment 2 Jens Petersen 2007-07-24 11:00:20 EDT
Resetting fedora_cvs flag for now - please make request again with more info.

See http://fedoraproject.org/wiki/PackageMaintainers/CVSAdminProcedure
Comment 3 Thorsten Scherf 2007-07-24 15:34:40 EDT
New Package Name  CVS Request
=============================
Package Name: Democracy
Short Description: Internet TV Player
Owners: tscherf@redhat.com
Branches: F-7

Old Name was Democracy, this changed to Miro. How should I handle this? Just
import a completely new package? How could I mark the old one obsolete?
Comment 4 Jens Petersen 2007-07-24 19:03:29 EDT
See:
http://fedoraproject.org/wiki/Packaging/NamingGuidelines?highlight=%28renam%29#head-3cfc1ea19d28975faad9d56f70a6ae55661d3c3d

Presumably you mean:

New Package Name  CVS Request
=============================
Package Name: Miro
Short Description: Internet TV Player
Owners: tscherf@redhat.com
Branches: F-7

You should probably also look at
http://fedoraproject.org/wiki/PackageMaintainers/PackageEndOfLife
Comment 5 Warren Togami 2007-07-31 16:55:06 EDT
Since you requested only F-7 and Democracy has older branches than this, I have
created a new module for Miro.  I will mark the replaced Democracy branches as
dead.package for you.
Comment 6 Bug Zapper 2008-04-04 09:26:27 EDT
Based on the date this bug was created, it appears to have been reported
during the development of Fedora 8. In order to refocus our efforts as
a project we are changing the version of this bug to '8'.

If this bug still exists in rawhide, please change the version back to
rawhide.
(If you're unable to change the bug's version, add a comment to the bug
and someone will change it for you.)

Thanks for your help and we apologize for the interruption.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 7 Bug Zapper 2008-11-26 02:35:51 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Bug Zapper 2009-01-09 02:10:59 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.